<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Formato extends Model
{
    protected $table = 'gtv_formatos';
    protected $primaryKey = 'id_for';
    protected $fillable = [
      	'id_for','nombre_for','status_for','created_at','updated_at'
    ];

    public function leyenda()
    {
    	return $this->hasOne('App\LeyendaFormato','id_for','id_for');
    }
}
